Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| appId |
The application identifier. |
integer |
Required |
Body Parameters
None.
Response Information
Resource Description
The computed app detail.
Nano.ComputedAppDetail| Name | Description | Type | Additional information |
|---|---|---|---|
| closingDate |
Gets or sets the closing date. |
string |
None. |
| completionPercent |
Gets or sets the completion percent. |
decimal number |
None. |
| firstPaymentDate |
Gets or sets the first payment date. |
string |
None. |
| fundingDate |
Gets or sets the funding date. |
string |
None. |
| id |
Gets or sets the computed application detail identifier. |
integer |
None. |
| app |
Gets or sets the application identifier. |
integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"closingDate": "sample String 1",
"completionPercent": 1.0,
"firstPaymentDate": "sample String 2",
"fundingDate": "sample String 3",
"id": "4",
"app": "5"
}
text/html
Sample:
{"closingDate":"sample String 1","completionPercent":1.0,"firstPaymentDate":"sample String 2","fundingDate":"sample String 3","id":"4","app":"5"}
application/xml, text/xml
Sample:
<ComputedAppDetail xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"> <ClosingDate>sample String 1</ClosingDate> <CompletionPercent>1</CompletionPercent> <FirstPaymentDate>sample String 2</FirstPaymentDate> <FundingDate>sample String 3</FundingDate> <ComputedAppDetailId>4</ComputedAppDetailId> <AppId>5</AppId> </ComputedAppDetail>
application/vnd.api+json
Sample:
Sample not available.